//@line 36 "/work/a/ports/www/seamonkey/work/comm-release/suite/locales/en-US/suite-l10n.js"

//@line 38 "/work/a/ports/www/seamonkey/work/comm-release/suite/locales/en-US/suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
